###############################################################################
### Programa:   Free Audio Extractor
### Version:    V 1.2
### Lenguaje:   Espaņol (castellano)
### Bandera:    es.png
### Traducido: Por Roberto Febles para Gik Soft
###############################################################################

===== translation start at line 10 =======
Archivo
Agregar archivo
Cancelar
Guardar
Abrir directorio de salida
Salir
Ejecutar
Configurar/modificar Tag
Seleccionar todos
Deseleccionar todos
Escuchar
Pausa
Parar
Configurar &Iniciar en linea actual
Configurar &Finalizar en linea actual
Informacion
Pagina inicio
Actualizar
Acerca de
Mismo formato (rapido)
Mp3
Mp3 (se instalara lame_enc.dll en c:\windows\system32)
Wav
Ogg
Flac
Borrar todo
Configurar
Mis archivos guardados
Acerca de
Nombre de archivo
Inicio
Final
Informes
Progreso
Acercar
Alejar
Zoom minimo
Zoom maximo
Selecciona hasta el cursor (Ctrl+Q)
Selecciona desde el cursor (Ctrl+W)
Escuchar archivo (Ctrl+P)
Pausa (Ctrl+Espacio)
Parar (Ctrl+X)
Archivos soportados
Por favor agregue archivos audio/video...
Perdone, este es un formato no soportado. Compruebe si existe actualizacion para ello. Estamos trabajando para incluir nuevos formatos: 
Dibujando...
Por favor, seleccione un archivo de la lista...
Guardar como MP3
Guardar como OGG
Guardar como WAV
Guardar como FLAC
Guardar
Por favor, agregue archivos de audio/video a la lista.
Por favor, compruebe al menos un archivo de la lista. No hay nada seleccionado para convertir. 
Lam_enc.dll no se encuentra en su ordenador. Por favor, instale lame_enc.dll en c:\windows\system32 o en el directorio donde se encuentre este programa.
Editor de Tag
Artista:
Album:
Titulo:
Genero:
Cancion:
Fecha:
Comentario:
Aceptar
Seleccione tema
Por favor, seleccione su tema musical:
Existe una nueva version
Descargue la nueva version 
Ahora no
Agregando archivo
Analizando: espere, por favor...
Analizado: 
Ejemplos
Error al incluir el archivo
Formato irreconocible. Solamente reconoce archivos con extension FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2. Trabajamos a conciencia para incluir nuevos formatos a este proyecto. Puede que en la siguiente version ;-)
Este archivo no permite extraer sonido
No se puede agregar: 
Acerca de
Preguntas, reacciones:
Aceptar 
General
Mp3
Ogg Vorbis
Flac
Guardar en el mismo directorio del archivo
Ruta de salida:
Formato salida:
Ruta Lame:
Bitrate:
Canal:
CRC
CopyRight
Original
Privado
VBR activado
Metodo:
Bitrate max:
Calidad:
Calidad VBR:
Frecuencia:
Escritura en cabeza VBR:
Frecuencia:
Canal:
Bitrate nominal:
Modo Calidad (Mejor)
Activado
Calidad:
VBR
Activado
Bitrate min:
Bitrate max:
FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 son las extensiones soportadas.
Trabajamos a conciencia para incluir nuevos formatos en este proyecto. Puede que en la siguiente version ;-)
Wma
Guardar como Wma
